footer{
    width: 100%;
    height:70px;
}
.content{
    padding-bottom:70px;
}
.footer{
    position: fixed;
    display: inline-block;
    width: 100%;
    bottom:20px;
    height:70px;
}

.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 60%;
}
footer.page-footer {
    margin-top: 20px;
    padding-top: 20px;
    background-color: #42A5F5;
}
footer.page-footer .footer-copyright {
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    color: rgba(255, 255, 255, 0.8);
    background-color: rgba(51, 51, 51, 0.08); }
footer.page-footer .footer-copyright {
    font-weight: 300; }

.grey-text.text-lighten-5 {
    color: #fafafa !important; }

.grey.lighten-4 {
    background-color: #f5f5f5 !important; }

.grey-text.text-lighten-4 {
    color: #f5f5f5 !important; }

.grey.lighten-3 {
    background-color: #eeeeee !important; }

.grey-text.text-lighten-3 {
    color: #eeeeee !important; }

.grey.lighten-2 {
    background-color: #e0e0e0 !important; }

.grey-text.text-lighten-2 {
    color: #e0e0e0 !important; }

.grey.lighten-1 {
    background-color: #bdbdbd !important; }

.grey-text.text-lighten-1 {
    color: #bdbdbd !important; }
